Wondering what’s next for npm?Check out our public roadmap! »

    babel-preset-es2015-loose-rollup

    7.0.0 • Public • Published

    babel-preset-es2015-loose-rollup

    Babel ES2015 Loose mode to be used with rollup

    Dependency Status

    devDependency Status

    This combines babel-preset-loose with babel-preset-es2015-rollup.

    The version number does not correspond the Babel version number.

    Install

    $ npm install babel-preset-es2015-loose-rollup --save-dev

    Usage

    Via .babelrc (Recommended)

    .babelrc

    {
      "presets": ["es2015-loose-rollup"]
    }

    Via CLI

    $ babel script.js --presets es2015-loose-rollup

    Via Node API

    require('babel-core').transform('code', {
      presets: ['es2015-loose-rollup']
    });

    Install

    npm i babel-preset-es2015-loose-rollup

    DownloadsWeekly Downloads

    101

    Version

    7.0.0

    License

    MIT

    Last publish

    Collaborators

    • avatar